div.logo-wrapper { float: left; }
div.logo-right-text { float: right; text-align: right; }

@media (max-width: 767px) {
    .header-wrapper .logo-left-text {
        margin-top: 0;
        border-left: none;
        font-size: 1.2rem;
        width: 100%;
        padding-left: 80px;
        margin-left: 0;
    }
    .gh-logo-wrapper {
        padding: 5px !important;
        padding-top: 15px !important;
    }
    .header-wrapper .logo-right-text {
        margin: 40px 20px 0;
        padding: 0;
    }
    .gh-table {
        width: 100% !important;
    }

    .gh-map {
        width: 100%;
    }
    .gh-desktop {
        display: none;
    }
    .gh-team {
        margin-left: 0;
    }
}
@media (min-width: 768px) {
    .gh-team {
        width: 550px;
    }

    .gh-mobile {
        display: none;
    }
}
@media (min-width: 1024px) {
    .gh-team {
        width: 750px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .header-wrapper .logo-left-text {
        font-size: 1.3rem;
    }
    .header-wrapper .logo-right-text {
        padding: 0;
        font-size: 2rem;
        margin-top: 100px;
    }
}

.gh-book-btn {
    background: linear-gradient(to bottom, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
    width: 40%;
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}
.gh-book-btn a {
    color: white;
    font-size: 1.2rem;
}
.gh-book-btn a:focus {
    color: white;
    font-size: 1.2rem;
}
